/*
 * Main sidr style
 * Version: 1.0.0
 */

.sidr {
    display: none;
    position: absolute;
    top: 0;
    z-index: 999999;
    width: 280px;
    overflow-x: unset;
    overflow-y: auto;
    background: #fff;
    font-family: 'Montserrat';
    font-size: 20px;
}
.sidr.right {
    left: auto;
    right: -280px
}
.sidr.left {
    left: -280px;
    right: auto
}
#sidr-overlay.sidr-open {
    opacity: 1;
    visibility: visible;
}
#sidr-overlay {
    background: rgba(0, 0, 0, 0.65);
    box-sizing: border-box;
    height: 100%;
    left: 0;
    opacity: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    visibility: hidden;
    width: 100%;
    z-index: 99998;
}


/*
 * Close button
 */
.sidr-class-close-cross {
    height: 60px;
    padding: 5px;
}
.sidr-class-right a#sidr-id-close {
    float: right;
}
a#sidr-id-close {
    background: url('../images/close-x.gif') no-repeat center center;
    position: relative;
    display: block;
    height: 40px;
    width: 40px;
}


/*
 * Main mobile menu
 */
.sidr ul {
    display: block;
    margin: 0;
}
.sidr ul li {
    display: block;
    text-align: center;
    border-bottom: 1px solid #fff;
}
.sidr ul li a {
    border-left: 8px solid #fff;
    padding: 10px 8px 10px 0;
    display: block;
}
.sidr #sidr-id-mobile-site-navigation ul li:first-child a {
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size: 1.6em;
}
.sidr #sidr-id-mobile-site-navigation ul li a:hover,
.sidr #sidr-id-mobile-site-navigation ul li.sidr-class-current-menu-item a,
.sidr #sidr-id-mobile-site-navigation ul li.sidr-class-current-page-ancestor a {
    border-left: 8px solid #fba41c;
}


/*
 * Language mobile menu
 */
.sidr #sidr-id-lang_sel_list ul {
    font-size: 0.6em;
    margin: 20px 0;
    overflow: hidden;
    text-align: center;
}
.sidr #sidr-id-lang_sel_list ul li {
    display: inline-block;
    border-left: 2px solid #fba41c;
    border-bottom: none;
    margin-right: -4px;
}
.sidr #sidr-id-lang_sel_list ul li:first-child {
    border-left: none;
}
.sidr #sidr-id-lang_sel_list ul li a {
    border-left: none;
    padding: 4px 20px;
}
.sidr #sidr-id-lang_sel_list ul li.sidr-class-wpml-ls-current-language a,
.sidr #sidr-id-lang_sel_list ul li a:hover {
    background: #fba41c;
}
.sidr #sidr-id-lang_sel_list ul li a.sidr-class-lang_sel_sel {
    color: #fff;
}
